import React from "react";
import logo from "../logo.svg";

function ImgLogo({props}) {
  return (
    <a href="/">
      {" "}
      <img src={logo} alt="Logo" style={props} />{" "}
    </a>
  );
}

export default ImgLogo;